<?xml version="1.0" encoding="UTF-8"?>
<feed xmlns="http://www.w3.org/2005/Atom" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <title>國立政治大學校園活動行事曆</title>
  <link rel="alternate" href="http://events.nccu.edu.tw/" />
  <subtitle>本日最新活動</subtitle>
  <dc:language>zh-tw</dc:language>
  <entry>
    <title>2012年世界狂歡節-「框」住瞬間「框」住世界</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2901&amp;key2=20120508" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/01-101/05/08 00:00-23:59</summary>
  </entry>
  <entry>
    <title>2012年世界狂歡節-環友世界</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2902&amp;key2=20120508" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/01-101/05/10 00:00-23:59</summary>
  </entry>
  <entry>
    <title>2012年世界狂歡節-從政大看台灣</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2903&amp;key2=20120508" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/01-101/05/10 08:00-22:00</summary>
  </entry>
  <entry>
    <title>2012年世界狂歡節-美食嘉年華</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2905&amp;key2=20120508" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/08-101/05/10 12:00-14:00</summary>
  </entry>
  <entry>
    <title>2012年世界狂歡節-「原，夜」晚會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2906&amp;key2=20120508" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/08 19:00-21:00</summary>
  </entry>
  <entry>
    <title>2012年世界狂歡節-開幕式</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2907&amp;key2=20120508" />
    <author>
      <name />
    </author>
    <summary type="text">101/05/08 12:10-13:30</summary>
  </entry>
  <entry>
    <title>職場講座「數位文本實務課程」</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2874&amp;key2=20120508" />
    <author>
      <name />
    </author>
    <summary type="text">101/04/24-101/05/15 12:20-13:50</summary>
  </entry>
</feed>

